<?php

/**
 *
 * This source file is subject to the GNU GENERAL PUBLIC LICENSE (GPL 3.0)
 * that is bundled with this package in the file LICENSE.txt.
 * It is also available through the world-wide-web at this URL:
 * http://www.gnu.org/licenses/gpl-3.0.txt
 */
		
if ( !is_home() && avventura_lite_setting('nomad_press_enable_breadcrumb', true) == true ) : ?>
    
	<div id="breadcrumb_wrapper">
        
		<div class="container">
            
			<div class="row">
                    
				<div class="col-md-12">
					
					<div id="breadcrumb-inner">
                    
						<?php 
								
							global $s;
							
							$delimiter = '<li class="breadcrumb-delimiter"><i class="fa fa-long-arrow-right"></i>';
							
							echo '<div class="breadcrumb-position">' . esc_html__('You are here : ','nomad-press') . '</div>';

							echo '<ul>';

							if ( !avventura_lite_is_woocommerce_active('is_woocommerce') ) {
									
								echo '<li><a href="' . esc_url(home_url()) . '">' . esc_html__('Home','nomad-press') . '</a></li>' . $delimiter;
									
								if ( is_category() ) {
										
									echo '<li>' . avventura_lite_get_archive_title() . '</li>';
						
								} elseif (is_single() && !is_attachment()) {
										
									echo '<li>';
									the_category(' , </li> <li>');
									echo '</li>' . $delimiter . '<li> ' . esc_html(get_the_title()) . '</li>';
							
								} elseif (is_page()) {
										
									echo '<li>' . esc_html(get_the_title()) . '</li>';
							
								} else if ( avventura_lite_get_archive_title()) {
									
									echo '<li>' . avventura_lite_get_archive_title() . '</li>';
									
								} else if ( is_search() ) {
						
									echo '<li>' . esc_html__( 'Search results for ', 'nomad-press' ) . esc_html($s) . '</li>';
								
								} else if ( is_404() ) {
						
									echo '<li>' . esc_html__( 'Page 404', 'nomad-press' ) . esc_html($s) . '</li>';
									
								} else if ( is_attachment() ) {
						
									echo '<li>' . esc_html__( 'Attachment: ', 'nomad-press' ) . esc_html(get_the_title()) . '</li>';
									
								} 
							
							} else if ( avventura_lite_is_woocommerce_active('is_woocommerce') ) {
							
								woocommerce_breadcrumb(
										
									array(
										'delimiter'   => $delimiter,
										'wrap_before' => '',
										'wrap_after'  => '',
										'before'      => '<li>',
										'after'       => '</li>',
									)
								
								);
							
							}
								
							echo '</ul>';
							
						?>
                        
					</div>

				</div>

			</div>
                
		</div>
        
	</div>
    
<?php endif; ?>